View Issue Details

IDProjectCategoryView StatusLast Update
0000074EvoTechПроблемаpublic2019-08-10 12:34
ReporterLynx79Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version9.1.4.0.6 
Target Version9.1.4.0.7Fixed in Version9.1.4.0.7 
Summary0000074: Баг навигации
DescriptionПри выборе меню навигация на короткий промежуток появляется выбор Igo и навител и автоматически грузится навител. Если успеваешь нажать igo, то все равно грузится навител, а уж потом, после прогрузки навител, появляется igo и сильно тормозит. Загрузку показывает 90-100%. После перезагрузки магнитолы все также.
https://yadi.sk/i/dpBLHOSC0pqWvA
TagsNo tags attached.

Activities

yosic

2019-08-02 13:42

administrator   ~0000045

На видео не видно никакого бага.

ludo13

2019-08-05 10:22

updater   ~0000047

не то видео загрузили. подтверждаю есть такое. можно случайно запустить и иго и навител.

ludo13

2019-08-05 10:33

updater   ~0000048

как повторить. сначала запускаем иго. выходим из него. далее заходим долгим тапом в навител. выходим из него. коротким тапом по меню навигации и нажимаем на иго. в итоге загружаются обе.

Issue History

Date Modified Username Field Change
2019-08-01 22:32 Lynx79 New Issue
2019-08-02 13:42 yosic Note Added: 0000045
2019-08-05 07:44 svesanya Tag Attached: тоже самое!
2019-08-05 10:22 ludo13 Note Added: 0000047
2019-08-05 10:33 ludo13 Note Added: 0000048
2019-08-10 06:30 yosic Tag Detached: тоже самое!
2019-08-10 12:34 yosic Status new => resolved
2019-08-10 12:34 yosic Resolution open => fixed
2019-08-10 12:34 yosic Product Version => 9.1.4.0.6
2019-08-10 12:34 yosic Fixed in Version => 9.1.4.0.7
2019-08-10 12:34 yosic Target Version => 9.1.4.0.7